[LANSTR]
STR_HARDwARE_OPT=ハードウェア情報
STR_VR_SUPPORT_OPT=VRサポート
STR_ST_EXPORT_FILE_BTN=情報をエクスポート
;hardware profile
STR_SYS_BOOT_TIME=起動時間:
STR_SYS_MODEL=型式:
STR_SYS_INSTALL_DATE=インストール時間: 
STR_SYS_VERSION=システム:

STR_CPU_CLOCK=クロック:
STR_CPU_CACHE=キャッシュ:
STR_CPU_CORES=コア:

STR_MEMORY_NAME=メモリ
STR_MEMORY_VENDOR=ベンダー:
STR_MEMORY_SIZE=サイズ:
STR_MEMORY_TYPE=タイプ:
STR_MEMORY_RELEASE_DATE=発売日:


STR_DISK_NAME=ディスク
STR_DISK_VENDOR=ベンダー:
STR_DISK_SIZE=サイズ:
STR_DISK_CACHE=キャッシュ:
STR_DISK_POWER_ON_HOUR=パワーオン時間:
STR_DISK_POWER_CYCLE_COUNT=電源サイクルカウント:
STR_DISK_TRANSFER_SPEED=転送スピード:
STR_DISK_INTERFACE_TYPE=インタフェースタイプ:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}メモリ{/f}
STR_DISK_DETAIL_BTN={f 1}ディスク{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}メモリ{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}ディスク{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=メモリ:
STR_DISK_TYPE_LBL=ディスク:
STR_DISPLAY_ADAPTER_TYPE_LBL=ディスプレイアダプター:
STR_MAINBOARD_TYPE_LBL=マザーボード:
STR_MONITOR_TYPE_LBL=モニター:

STR_LOADING=読み込み中...

STR_VR_DEV_0=インタフェースタイプ:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=メモリ:
STR_VR_DEV_3=ディスク:
STR_VR_DEV_4=ディスプレイアダプター:
STR_VR_DEV_5=マザーボード:

;VR 检测
STR_VR_LOADING=VRサポートをチェック中...
STR_VR_RESULT_SUCC=おめでとうございます！お使いのコンピューターはVRデバイスと交換性が100%です。
STR_VR_RESULT_FAIL=お使いのコンピューターはVRデバイスと交換性がありません。必要な場合、それをアップグレードしてください。
STR_VR_RESULT_WARNNING=%s 検出されませんが、それ以外は全てのデバイスがVRをサポートします。 
STR_VR_FRESH=再テスト
